 .auth-toggle {
        display: flex;
        background-color: var(--light-color);
        border-radius: 10px;
        padding: 4px;
        margin-bottom: 1.5rem;
    }
    
    .auth-option {
        flex: 1;
        text-align: center;
        padding: 10px 15px;
        border-radius: 8px;
        cursor: pointer;
        transition: all 0.3s ease;
        font-weight: 500;
    }
    
    .auth-option.active {
        background-color: #cfb47b;
        box-shadow: 0 2px 5px rgba(0,0,0,0.1);
        color: #fff;
    }
    
    .auth-option i {
        margin-right: 8px;
    }
    
    .form-control {
        border-radius: 8px;
        border: 1px solid #cfb47b;
        padding: 12px 15px;
        transition: all 0.3s;
    }
    
    .form-control:focus {
        border-color: #cfb47b;
        box-shadow: 0 0 0 0.2rem rgba(60, 61, 65, 0.25);
    }
    
    .field-hidden {
        display: none;
    }
    
    .field-visible {
        display: block;
        animation: fadeIn 0.5s;
    }
    
    @keyframes fadeIn {
        from { opacity: 0; transform: translateY(-10px); }
        to { opacity: 1; transform: translateY(0); }
    }
    
    .form-label {
        font-weight: 500;
        margin-bottom: 8px;
        color: #495057;
    }
    
    .password-toggle {
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        background: none;
        border: none;
        color: var(--secondary-color);
        cursor: pointer;
    }
    
    .password-toggle:hover {
        color: var(--primary-color);
    }
    
    .password-container {
        position: relative;
    }

    input{
        border: 1px solid #ccc;
    }
    
    .forgot-link {
        color: #cfb47b;
        text-decoration: none;
        font-weight: 500;
    }
    
    .forgot-link:hover {
        text-decoration: underline;
        color: #b89a5e;
    }
    
    .login-link {
        color: var(--primary-color);
        text-decoration: none;
        font-weight: 500;
    }
    
    .login-link:hover {
        text-decoration: underline;
    }

    .social-login {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.social-btn {
    height: 48px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 0 16px;
    font-weight: 500;
    text-decoration: none;
    transition: all .2s ease;
}

/* Facebook */
.social-btn.facebook {
    background: #1877F2;
    color: #fff;
}

/* Google */
.social-btn.google {
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
}

.social-btn.google img {
    width: 18px;
    height: 18px;
}

/* Hover */
.social-btn:hover {
    opacity: .9;
    transform: translateY(-1px);
}

.divider span {
    font-size: 14px;
    color: #999;
}